$white: #ffffff;
$black: #000000;

$primaryColor: #584f6d;
$stepBorderColor: #d3d3d3;
$inputBorderColor: #c7c7cc;
$textColor: #4c4757;
$btnGroupColor: #f7f7f9;
$accentColor: #5ac07c;
$inputBg: #e6e6ec;